﻿<!DOCTYPE HTML>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Cache-Control" content="no-cache">
<meta http-equiv="Expires" CONTENT="0">
<meta http-equiv="X-UA-Compatible" content="IE=8, IE=9">
<title>/*[ID_LOGIN_TITLE]*/</title>
<link rel="stylesheet" type="text/css" href="../css/skin.2013.css?v=2.2.10">
<!--[if lt IE 8]><script type="text/javascript">document.execCommand("BackgroundImageCache", false, true);</script><![endif]-->
</head>
<body scroll="no">
<div id="ModuleLoading" class="ModuleLoading"><span id="LoadingContent" class="LoadingContent"><em  style="display:none" id="loadingText">/*[ID_TIP10]*/</em><noscript>【"对不起，您的浏览器不支持或禁用了Javascript脚本！请开启Javascript脚本或更换浏览器后再尝试登录，谢谢！】</noscript><script>document.getElementById("loadingText").style.display="block";</script></span></div>
<div id="login"></div>
<script id="tmp_login" type="text/x-dot-template" charset="utf-8">
    <%var lang = jQuery.cookie("language_type"); %>
      <div class="loginLang"><a href="/app/www_user/html/eng/login.html" lang="0">English</a><span>|</span><a href="/app/www_user/html/loc/login.html" lang="1">/*[ID_LOCAL_LANGUAGE]*/</a>
   </div>
    <div class="loginInfo"><strong>/*[ID_LOGIN]*/</strong>
    <p>/*[ID_TIP1]*/<span><%=it['system_name'][lang] %></span>/*[ID_TIP2]*/<span><%=it['location'][lang] %></span>.</p>
    <p>/*[ID_TIP3]*/</p></div>
    <div class="loginError"></div>
    <div class="loginForm">
     <form action="/app/www_user/html/cgi-bin/web_cgi_main.cgi" method="post" id="loginForm" onSubmit="return true;">
        <input type="hidden" name="language_type" id="language_type">
        <input type="hidden" name="session_id" id="session_id" value="2">
	    <p><input name="user_name" type="text" placeholder="/*[ID_USER]*/" id="user_name" maxlength="16" onFocus="this.select();" /></p>
	    <p><input name="user_password" type="password" placeholder="/*[ID_PASSWD]*/" id="user_password" maxlength="64" onFocus="this.select();" /></p>
        <p ><a class="login-forgot-password"></a><a href="#" hideFocus="true" class="form-submit">/*[ID_LOGIN1]*/</a></p>
     </form>
    </div>
    <div class="loginVersion">
        <ul>
            <li class="title"><span>/*[ID_SITE_NAME]*/</span><em><%=it['site_name'][lang] %> </em></li>
            <li><span>/*[ID_SYSTEM_NAME]*/</span><em><%=it['system_name'][lang] %></em></li>
            <li class="even"><span>/*[ID_PRODUCT_MODEL]*/</span><em><%=it['product_model'] %></em></li>
            <li><span>/*[ID_SERIAL]*/</span><em><%=it['serial_number'] %></em></li>
            <li class="even"><span>/*[ID_HW_VERSION]*/</span><em><%=it['hardware_version'] %></em></li>
            <li><span>/*[ID_SW_VERSION]*/</span><em><%=it['software_version'] %></em></li>
            <li class="even"><span>/*[ID_CONFIG_VERSION]*/</span><em><%=it['config_version'] %></em></li>
        </ul>
    </div>
    <div class="login-footer">
	    <p style="color:#4885d5">Best Resolution:1024×768</p>
    </div>
</script>
<script type="text/javascript">
	var isError = false;
    //window.onerror放在所有调用js前面，以监测可能出现的js错误，让这些错误全部返回true;
    //所有可能出现的js错误将不再提示，不会再有因js错误而需要调试
    //需要调试错误，请删除下面"alert(txt)"的注释和注释return true
    window.onerror = function (msg, url, l) {
		isError = true;
        var txt = "";
        txt = "There was an error on this page.\n\n";
        txt += "Error: " + msg + "\n";
        txt += "URL: " + url + "\n";
        txt += "Line: " + l + "\n\n";
        txt += "Click OK to continue.\n\n";
        //alert(txt);
        return true
    }
    //如果系统reload时出现语法错误,停留在loading状态。系统将在3秒后重新reload()，以恢复系统正常显示
    function SetReload() {
        setTimeout(function () {
            if (isError) {
                location.reload();
            }
        }, 3000);
    };
    SetReload();
</script>
<script src="../js/controller.base.js?+Math.random()" type="text/javascript"></script>
<script src="../js/controller.login.min.js?+Math.random()" type="text/javascript"></script>
<script language="javascript">
    $(window).load(function () {
        Login.Errors = [
		    "/*[ID_ERROR0]*/",
		    "/*[ID_ERROR1]*/",
		    "/*[ID_ERROR2]*/",
		    "/*[ID_ERROR3]*/",
		    "/*[ID_ERROR4]*/",
		    "/*[ID_ERROR5]*/",
		    "/*[ID_ERROR6]*/",
		    "/*[ID_ERROR7]*/",
		    "/*[ID_ERROR8]*/"
		];
        Login.HTML = {
            "loading": "/*[ID_TIP4]*/",
            "nocookie": "/*[ID_TIP5]*/",
            "nodata": "/*[ID_TIP6]*/", /*加载的数据不完整时*/
            "nologindata": "/*[ID_TIP7]*/",  /*如果找不到登录页面的JSON文件时,提示错误！*/
            "loging": "/*[ID_TIP8]*/",
            "login": "/*[ID_TIP9]*/",
            "control_mode": "/*[ID_TIP11]*/"
        };
        Login.Initialization();
    });
</script>
</body>
</html>
